/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada

Pink: #dc5096
Grey: #6d6e71
*/

.header-block {
	color: #ffffff;
}
#sliders-container .fusion-slider-container {
	margin-top: -115px;
}
.has-fusion-slider .header-block .awb-menu__main-a, .has-fusion-slider .header-block .fusion-social-network-icon {
	color: #ffffff !important;
}
.has-fusion-slider .awb-menu__main-li_regular.current-menu-item .awb-menu__main-a_regular,
.has-fusion-slider .awb-menu__main-li_regular:hover .awb-menu__main-a_regular {
	color: var(--awb-active-color)!important;
}

.fusion-sticky-transition.header-block {
	color: #000000;
	background: #ffffff;
}
.fusion-sticky-transition.header-block .awb-menu__main-a,
.fusion-sticky-transition.header-block .fusion-social-network-icon {
	color: #000000 !important;
}

.fusion-sticky-transition.header-block .awb-menu__main-li_regular:active .awb-menu__main-a_regular,
.fusion-sticky-transition.header-block .awb-menu__main-li_regular:hover .awb-menu__main-a_regular {
	color: #000000 !important;
}

.fusion-sticky-transition.header-block-1 {
	display: none !important;
}
.fusion-sticky-transition.header-block-2 {
	padding-top: 20px !important;
	border-bottom: 1px solid #d9d9d9;
}

.header-block-1 {
	padding-top: 15px !important;
}
.header-block-2 {
	padding-bottom: 20px !important;
}

.header-block-1 a:hover {
	color: #ffffff;
}

.header-top {
	display: block;
}
.header-top .fusion-column-wrapper {
	position: relative;
}
.header-top-1, .header-top-2 {
	float: right;
    display: inline-block;
    width: auto;
}

.header-top-left {
    text-align: center;
}

.header-top-right {
    position: absolute;
    right: 0;
    top: 5px;
}
.header-top-left, .header-top-right {
	font-size: 12px;
}

.header-top-1 p {
    display: inline-block;
    width: auto;
}

.fusion-sticky-transition {
	#border-bottom: 1px solid #dc5096;
}


.header-menu-right-contactus {
	margin-left: 10px;
	position: relative;
}

.header-menu-right-contactus button:after {
    background-image: url(https://www.westcoastsurrogacy.com/assets/images/icons/caret-down-black.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    content: "";
    height: 10px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: inherit;
    width: .5rem;
    color: #fff;
    right: 15px;
    filter: brightness(0) invert(1);
}

.header-menu-right-contactus:hover {
	background: rgb(208, 93, 139);
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
}

.header-menu-right-contactus:hover button {
	background: rgb(208, 93, 139);
}

.header-menu-right-contactus:hover #contact-menu {
	display: block !important;
}

#contact-menu {
    position: absolute;
    font-size: 14px;
    background: rgb(208, 93, 139);
    padding: 10px 5px 30px 5px;
    color: #fff;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	text-align: left;
	z-index: 99;
	right: 0;
	min-width: 180px;
}
#contact-menu a {
    color: #fff;
	line-height: 2em;
	display: block;
}




.fusion-form-response .fusion-alert-content .messages-wrap {
	display: none;
}


.fusion-button i.fa-arrow-up {
	transform: rotate(45deg);
}

.slide-content {
	max-width: 800px !important;
}
.slide-content .buttons {
	margin-top: 50px;
}
.slide-content .fusion-title-heading {
	line-height: 1.1em !important;
}

.w-100, .w-100 img {
	width: 100%;
}

.home1-2-1 {
	width: 60px;
}
.home1-2-2 {
	width: calc(100% - 60px);
}

.home2-block p {
    max-width: 200px;
    margin: auto;
	margin-top: 20px;
    font-size: 20px;
}
.home2-block .fusion-imageframe img {
    max-width: 130px;
}
.home2-arrow .fusion-image-element::after {
	content: "";
	position: absolute;
	right: -30px;
    top: calc(50% - 25px);
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
	background-image: url("assets/home2-arrow.png");
	background-size: contain;
	background-repeat: no-repeat;
}

.home4-block p {
    max-width: 200px;
    margin: auto;
	margin-top: 20px;
    font-size: 20px;
}



.fusion-form-input::placeholder {
	color: #666 !important;
	opacity: 0.8 !important;
}


.image-border .fusion-imageframe {
	border-radius: 50%;
	border: 2px solid #bdbdbd;
	padding: 30px;
	background: #ffffff;
	aspect-ratio: 1 / 1;
}

.image-border .fusion-imageframe img {
    max-width: 110px;
}

.image-line-bottom::after{
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%);
	width: 3px;
	height: calc(100% + 50px);
	background: #bdbdbd;
}


.text-with-checkbox {
	position: relative;
}
.text-with-checkbox::before{
	content: "";
	position: absolute;
	top: 4px;
	left: -20px;
    width: 12px;
    height: 12px;
	background-image: url("assets/icon-check.png");
	background-size: contain;
	background-repeat: no-repeat;
}



.process-block .fusion-column-wrapper{
    border-radius: 24px;
    padding: 40px 10px;
    text-align: center;
    border: 1.5px solid #f4a3b8 !important;
    box-shadow: 6px 6px 0 #9f97a9;
    transition: all .25s ease;
}
.process-block .fusion-column-wrapper:hover {
    transform: translateY(-6px) !important;
}
.process-block .process-block-title p {
	margin-top: 30px;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: bold;
}

.process-block .process-block-title2 p {
	margin-top: 30px;
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: bold;
	min-height: 2.2em;
}
.process-block .process-block-text2 p {
	margin-bottom: 0px;
}


.benefit1 {
	position: relative;
}
.benefit1-title {
	font-size: 58px !important;
}
.benefit1-1 {
    margin-top: 150px;
    margin-bottom: 130px;
    max-width: 600px;
}
.benefit1-2 {
	position: absolute;
	right: -80px;
	bottom: 0;
	display: inline-block !important;
    width: 700px;
}

.table-2 table th {
	padding: 10px 20px;
}

.table-2 table thead, .table-2 table tfoot {
	background-color: #df81a8;
	text-align: center;
	padding: 15px;
	border: none;
}

.table-2 table thead th, .table-2 table tfoot th {
	border: none;
}
.table-2 table thead th:last-child, .table-2 table tfoot th:last-child {
	border-right: none;
}

.table-2 tr td {
	border: none;
}
.table-2 tr td:last-child {
	border-right: none;
}

.table-2 tr:first-child td {
	border: none;
}

.table-2 table tr:nth-child(odd) {
    background: hsla(0, 0%, 87%, .2);
}


.requirement1 {
	position: relative;
}
.requirement1-title {
	font-size: 58px !important;
}
.requirement1-1 {
	margin-top: 20px ;
	margin-bottom: 50px;
	max-width: 750px;
}
.requirement1-2 {
	position: absolute;
	right: 150px;
	bottom: 0;
	display: inline-block !important;
    width: 320px;
}

.requirement1-list{
	list-style: none;
	padding: 0;
}

.requirement1-list li {
	position: relative;
	padding-bottom: 7px;
}
.requirement1-list li::before {
    content: "";
    position: absolute;
    left: -20px;
    top: 6px;
	width: 12px;
    height: 12px;
	background-image: url("assets/icon-check.png");
	background-size: contain;
	background-repeat: no-repeat;
}


h2.entry-title {
	font-size: 26px !important;
}


.fusion-blog-layout-grid .fusion-post-wrapper .fusion-image-wrapper img {
	max-width: 70%;
    margin: auto;
}



.header-menu-right {
    align-items: center;
    display: flex;
    margin-left: auto;
}


@media (max-width: 1640px) {
	.header-1 {
		width: 200px;
	}
	.header-3 {
		width: 300px;
	}
	.header-2 {
		width: calc(100% - 500px);
	}
}

@media (max-width: 1340px) {
	.header-3 {
		width: auto;
	}
	.header-1 .fusion-column-wrapper, .header-3 .fusion-column-wrapper {
		margin: 0;
	}
	.header-2 .fusion-column-wrapper {
		margin-left: 20px;
		margin-right: 20px;
	}
	.header-2 .awb-menu__main-a {
		font-size: 15px;
	}
	.header-3 .fusion-button {
		font-size: 14px;
	}
}

@media (max-width: 1280px) {
	#sliders-container .fusion-slider-container {
		margin-top: 0;
	}
	
	.header-block .awb-menu__main-a,
	.has-fusion-slider .header-block .awb-menu__main-a {
		color: #6d6e71 !important;
	}
	
	.header-1  {
		width: 100%;
		padding-right: 0px;
	}
	.header-1 img {
		max-width: 230px;
	}
	.header-2 {
		width: 100%;
	}
	.header-3 {
		position: absolute;
		right: 0;
		top: 0;
	}
	
	.header-top-left {
		text-align: left;
	}
	
	.header-menu {
		--awb-justify-content: flex-end !important;
	}
	
	.awb-menu__main-li {
		padding-right: 10px;
	}
}


@media (max-width: 1150px) {
	.home2-arrow .fusion-image-element::after {
        right: -20px;
        width: 35px;
        height: 35px;
		top: calc(50% - 35px);
	}
	
	.benefit1-1 {
		margin-top: 80px ;
		margin-bottom: 50px;
		max-width: 750px;
	}
	.benefit1-2 {
		width: 600px;
	}
	
	.requirement1-title {
		font-size: 52px !important;
	}
	.requirement1-1 {
		margin-top: 100px ;
		margin-bottom: 50px;
		max-width: 750px;
	}
	.requirement1-2 {
		right: 20px;
		width: 280px;
	}
	
	.image-line-bottom::after {
		height: calc(100% + 100px);
	}
}

@media (max-width:1025px) {
	.awb-menu__main-li {
		padding-right: 0;
	}
	
	.header-top {
		padding-bottom: 15px;
	}
	
	.header-top-left {
		padding-right: 200px;
	}
}


@media (max-width:900px) {
	.awb-menu__m-toggle {
		margin-top: 20px;
		margin-left: auto;
	}
	
	.awb-menu__m-collapse-icon {
		font-size: 22px;
	}
	
	.home2-arrow .fusion-image-element::after {
		display: none;
	}
	
	
	.benefit1-1 {
		margin-top: 20px ;
		margin-bottom: 50px;
		max-width: 650px;
	}
	.benefit1-title {
		font-size: 42px !important;
	}
	.benefit1-2 {
		width: 500px;
	}
	
	.requirement1-title {
		font-size: 42px !important;
	}
	.requirement1-1 {
		margin-top: 0 ;
		margin-bottom: 30px;
	}
	.requirement1-2 {
		width: 240px;
	}
}


@media (max-width:780px) {
	.benefit1-1, .requirement1-1 {
		max-width: 100%;
		width: 100%;
	}
	.benefit1-title, .requirement1-title {
		font-size: 36px !important;
	}
	.benefit1-2, .requirement1-2  {
		display: none !important;
	}
	
	.table-2 td, .table-2 th {
        white-space: normal;
    }
	
	.image-border .fusion-imageframe img {
		max-width: 80px;
	}
	
	.fusion-title-heading {
		font-size: 80% !important;
	}
}


@media (max-width:720px) {
	.image-line-bottom::after, .header-top-left {
		display: none;
	}
	
	.header-top-right {
		position: relative;
	}
}

@media (max-width:550px) {
	.header-2 {
		position: absolute;
		right: 0;
		top: -10px;
	}
	.header-3 {
		position: relative;
        display: block !important;
        width: 100%;
        margin-top: 20px;
	}
}


@media (max-width:410px) {
	.fusion-form-form-wrapper .fusion-form-field select,
	.fusion-form-form-wrapper .fusion-form-field .fusion-form-input	{
		font-size: 11px;
	}
}